ubuntu6.10下安装firefox出错

为当前最终发行版之前的所有版本提供支持
回复
falcon_13
帖子: 22
注册时间: 2007-04-03 14:08
送出感谢: 0
接收感谢: 0

ubuntu6.10下安装firefox出错

#1

帖子 falcon_13 » 2007-04-24 10:43

我从网上下载firefox2.0,解压后运行./firefox-installer,可是报错:
Segmentation fault (core dumped),下载其他的版本也是如此,请问下该怎么办阿
头像
xport
帖子: 1277
注册时间: 2006-05-19 21:23
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 xport » 2007-04-24 11:06

输入法模块导致的问题!

有2种方法:

1. 请使用apt-get从软件源中安装.

2. 如果你是自己从Mozilla下载的安装文件,请修改/usr/lib/firefox/中的firefox文件,在文件的开头添加下面的内容:

代码: 全选

export GTK_IM_MODULE=xim
其实我是一个演员!-http://blog.csdn.net/xport/
falcon_13
帖子: 22
注册时间: 2007-04-03 14:08
送出感谢: 0
接收感谢: 0

#3

帖子 falcon_13 » 2007-04-24 11:51

firefox文件全名是什么啊,我那个目录下没有firefox的文件,只有extemsions ,plugins文件夹和libnssckbi.so文件
回复

回到 “老旧版本支持”